class AddVotes < ActiveRecord::Migration[6.1]
  def change
    create_table :votes, id: :uuid do |t|
      t.references :user, foreign_key: true, type: :uuid
      t.references :meme, foreign_key: true, type: :uuid

      t.timestamps
    end
  end
end
